Uploaded image for project: 'JBoss Transaction Manager'
  1. JBoss Transaction Manager
  2. JBTM-1765

Reinstate patched version of emma used in previous versions of JBoss Transactions

    Details

      Description

      At some point in the upgrade of the build system the version of Emma that is being used was altered to be the standard Emma distribution as Maven must have changed the way it handled scoping when overriding dependencies. The most logical solution (as it was unintentional to alter the version of Emma) is to reinstate the patched version used in previous versions.

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  tomjenkinson Thomas Jenkinson
                  Reporter:
                  tomjenkinson Thomas Jenkinson
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  2 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: